
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
  <head>
    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Exemples &#8212; Documentation Segmentation Image 4.0</title>
    <link rel="stylesheet" href="_static/nature.css" type="text/css" />
    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
    <script type="text/javascript" src="_static/jquery.js"></script>
    <script type="text/javascript" src="_static/underscore.js"></script>
    <script type="text/javascript" src="_static/doctools.js"></script>
    <script type="text/javascript" src="_static/translations.js"></script>
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Recherche" href="search.html" />
    <link rel="next" title="Documentation technique" href="tec_doc.html" />
    <link rel="prev" title="Projet Segmentation d’Image : Bienvenue!" href="index.html" /> 
  </head><body>
<div style="background-color: white; text-align: left; padding: 10px 10px 15px 15px">
  <a href="index.html">
  <img src="_static/logo.png" border="0" alt="Segmentation Image"/>
  </a>
</div>

    <div class="related" role="navigation" aria-label="related navigation">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="genindex.html" title="Index général"
             accesskey="I">index</a></li>
        <li class="right" >
          <a href="py-modindex.html" title="Index des modules Python"
             >modules</a> |</li>
        <li class="right" >
          <a href="tec_doc.html" title="Documentation technique"
             accesskey="N">suivant</a> |</li>
        <li class="right" >
          <a href="index.html" title="Projet Segmentation d’Image : Bienvenue!"
             accesskey="P">précédent</a> |</li>
<li><a href="index.html">Segmentation Image home</a>| </li>
<li><a href="contents.html">Documentation </a> &raquo;</li>
 
      </ul>
    </div>

      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
  <h4>Sujet précédent</h4>
  <p class="topless"><a href="index.html"
                        title="Chapitre précédent">Projet Segmentation d’Image : Bienvenue!</a></p>
  <h4>Sujet suivant</h4>
  <p class="topless"><a href="tec_doc.html"
                        title="Chapitre suivant">Documentation technique</a></p>
  <div role="note" aria-label="source link">
    <h3>Cette page</h3>
    <ul class="this-page-menu">
      <li><a href="_sources/samples.rst.txt"
            rel="nofollow">Montrer le code source</a></li>
    </ul>
   </div>
<div id="searchbox" style="display: none" role="search">
  <h3>Recherche rapide</h3>
    <div class="searchformwrapper">
    <form class="search" action="search.html" method="get">
      <input type="text" name="q" />
      <input type="submit" value="Go" />
      <input type="hidden" name="check_keywords" value="yes" />
      <input type="hidden" name="area" value="default" />
    </form>
    </div>
</div>
<script type="text/javascript">$('#searchbox').show(0);</script>
        </div>
      </div>

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body" role="main">
            
  <div class="section" id="exemples">
<h1>Exemples<a class="headerlink" href="#exemples" title="Lien permanent vers ce titre">¶</a></h1>
<p>Description d’exemples du projet:</p>
<ol class="arabic simple">
<li>First sample ….</li>
<li>Second sample …</li>
</ol>
</div>


          </div>
        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="related" role="navigation" aria-label="related navigation">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="genindex.html" title="Index général"
             >index</a></li>
        <li class="right" >
          <a href="py-modindex.html" title="Index des modules Python"
             >modules</a> |</li>
        <li class="right" >
          <a href="tec_doc.html" title="Documentation technique"
             >suivant</a> |</li>
        <li class="right" >
          <a href="index.html" title="Projet Segmentation d’Image : Bienvenue!"
             >précédent</a> |</li>
<li><a href="index.html">Segmentation Image home</a>| </li>
<li><a href="contents.html">Documentation </a> &raquo;</li>
 
      </ul>
    </div>
    <div class="footer" role="contentinfo">
        &#169; Copyright 2019, Cecile Prouteau.
      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.9.
    </div>
  </body>
</html>